### Enumeration

# Qmi ImsDcmInstanceId

since: 1.37

#### Declaration

    enum Qmi.ImsDcmInstanceId

#### Description [src]

IMS DCM Instance Id.

Available since: 1.37

#### Members

`QMI_IMSDCM_INSTANCE_GLOBAL`

  Global.

  - Value: `1`
  - Available since: 1.37
`QMI_IMSDCM_INSTANCE_ID1`

  ID1.

  - Value: `2`
  - Available since: 1.37
`QMI_IMSDCM_INSTANCE_ID2`

  ID2.

  - Value: `3`
  - Available since: 1.37
`QMI_IMSDCM_INSTANCE_NONE`

  None.

  - Value: `255`
  - Available since: 1.37

#### Type functions

###### qmi_ims_dcm_instance_id_get_string

Gets the nickname string for the `QmiImsDcmInstanceId` specified at `val`.

since: 1.37